.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }
  .spin.spin-med {
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear; }

.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }
  .spin.spin-med {
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear; }

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #f6f6f6;
  font-size: 12px;
  min-width: 1250px; }

body, html {
  margin: 0;
  padding: 0;
  height: 100%; }

#meta-bar {
  width: 100%;
  background: -moz-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(84, 84, 84, 0.75)), color-stop(56%, rgba(58, 58, 58, 0.89)), color-stop(100%, #3a3a3a));
  background: -webkit-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -o-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -ms-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: linear-gradient(to bottom, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf545454', endColorstr='#3a3a3a', GradientType=0);
  zoom: 1; }
  #meta-bar:before, #meta-bar:after {
    content: "";
    display: table; }
  #meta-bar:after {
    clear: both; }
  #meta-bar span {
    font-size: 12px;
    color: #ccc;
    margin: 3px 8px; }
  #meta-bar a {
    color: #00c7f3;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }
    #meta-bar a:hover {
      color: #03d2ff; }
    #meta-bar a:active {
      color: #0dd4ff; }
  #meta-bar #meta-location, #meta-bar #meta-version {
    float: left; }
  #meta-bar #meta-greeting {
    float: right; }
  #meta-bar #meta-logout, #meta-bar #meta-login {
    float: right; }

#nav-bar {
  background-color: #666;
  position: relative;
  z-index: 11;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  zoom: 1;
  line-height: 40px; }
  #nav-bar:before, #nav-bar:after {
    content: "";
    display: table; }
  #nav-bar:after {
    clear: both; }
  #nav-bar.front ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0; }
    #nav-bar.front ul.left li:first-child {
      border-left: 1px solid #888; }
    #nav-bar.front ul.right li:last-child {
      border-right: 1px solid #888; }
  #nav-bar #main, #nav-bar #secondary {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    zoom: 1;
    font-size: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
    #nav-bar #main:before, #nav-bar #main:after, #nav-bar #secondary:before, #nav-bar #secondary:after {
      content: "";
      display: table; }
    #nav-bar #main:after, #nav-bar #secondary:after {
      clear: both; }
    #nav-bar #main.left, #nav-bar #secondary.left {
      float: left; }
      #nav-bar #main.left .sep, #nav-bar #secondary.left .sep {
        padding-left: 10px; }
    #nav-bar #main.right, #nav-bar #secondary.right {
      float: right; }
      #nav-bar #main.right .sep, #nav-bar #secondary.right .sep {
        padding-right: 10px; }
    #nav-bar #main > *, #nav-bar #secondary > * {
      display: inline-block;
      font-size: 14px;
      vertical-align: top;
      box-sizing: border-box;
      -moz-box-sizing: border-box; }
    #nav-bar #main li.nav-link, #nav-bar #secondary li.nav-link {
      color: #ddd;
      position: relative; }
      #nav-bar #main li.nav-link:hover, #nav-bar #secondary li.nav-link:hover {
        color: #fff; }
  #nav-bar #logo {
    width: auto !important;
    padding: 0 10px; }
    #nav-bar #logo h1 {
      margin: 0; }
    #nav-bar #logo img, #nav-bar #logo a {
      display: block; }
    #nav-bar #logo a {
      width: 100%; }
  #nav-bar #main {
    z-index: 11;
    text-align: left;
    float: left; }
    #nav-bar #main > li > a {
      text-decoration: none; }
  #nav-bar li {
    margin-left: 10px; }
    #nav-bar li ul.nav-dropdown {
      display: none;
      margin: 0;
      padding: 0;
      list-style: none;
      font-size: 0;
      position: absolute;
      border-top: 1px solid #888;
      width: 100%;
      z-index: 10; }
      #nav-bar li ul.nav-dropdown li {
        display: block;
        line-height: normal;
        margin: 0;
        text-align: left;
        font-size: 13px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        border-bottom: 1px solid #888;
        background-color: #666;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        -o-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: 0.8s;
        -moz-transition-duration: 0.8s;
        -o-transition-duration: 0.8s;
        transition-duration: 0.8s;
        -webkit-transition-timing-function: ease;
        -moz-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease; }
        #nav-bar li ul.nav-dropdown li:hover {
          background-color: #6e6e6e; }
        #nav-bar li ul.nav-dropdown li:active {
          background-color: #737373; }
        #nav-bar li ul.nav-dropdown li:hover {
          color: #ddd; }
        #nav-bar li ul.nav-dropdown li a {
          padding: 5px 0 5px 5px; }
    #nav-bar li.nav-link {
      width: 130px;
      margin: 0;
      text-align: center;
      cursor: default;
      border-right: 1px solid #888;
      background-color: #666;
      -webkit-transition-property: all;
      -moz-transition-property: all;
      -o-transition-property: all;
      transition-property: all;
      -webkit-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
      -o-transition-duration: 0.8s;
      transition-duration: 0.8s;
      -webkit-transition-timing-function: ease;
      -moz-transition-timing-function: ease;
      -o-transition-timing-function: ease;
      transition-timing-function: ease; }
      #nav-bar li.nav-link:hover {
        background-color: #6e6e6e; }
      #nav-bar li.nav-link:active {
        background-color: #737373; }
      #nav-bar li.nav-link a {
        display: block;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        color: #ddd; }
        #nav-bar li.nav-link a:hover {
          color: #fff; }
      #nav-bar li.nav-link.button {
        cursor: pointer; }
      #nav-bar li.nav-link ul li {
        cursor: pointer; }
      #nav-bar li.nav-link:hover ul {
        display: block; }
  #nav-bar.right .nav-link {
    border: 0;
    border-left: 1px solid #888; }
  #nav-bar #secondary {
    float: right; }
    #nav-bar #secondary .quickHelp-button-text {
      font-size: 14px;
      margin-right: 10px;
      position: relative;
      font-weight: 700;
      top: -3px; }
    #nav-bar #secondary .dropdown-toggle {
      margin: 0;
      padding: 0 20px;
      font-size: 20px;
      width: 160px;
      height: 40px;
      border: none;
      cursor: pointer;
      background-color: #666;
      -webkit-transition-property: all;
      -moz-transition-property: all;
      -o-transition-property: all;
      transition-property: all;
      -webkit-transition-duration: 0.8s;
      -moz-transition-duration: 0.8s;
      -o-transition-duration: 0.8s;
      transition-duration: 0.8s;
      -webkit-transition-timing-function: ease;
      -moz-transition-timing-function: ease;
      -o-transition-timing-function: ease;
      transition-timing-function: ease;
      color: inherit; }
      #nav-bar #secondary .dropdown-toggle:hover {
        background-color: #6e6e6e; }
      #nav-bar #secondary .dropdown-toggle:active {
        background-color: #737373; }
      #nav-bar #secondary .dropdown-toggle i {
        font-size: 20px;
        border-radius: 8px; }
        #nav-bar #secondary .dropdown-toggle i.active {
          -webkit-animation: glow 0.75s ease 0s infinite alternate;
          -moz-animation: glow 0.75s ease 0s infinite alternate;
          -o-animation: glow 0.75s ease 0s infinite alternate;
          animation: glow 0.75s ease 0s infinite alternate; }
    #nav-bar #secondary .dropdown .dropdown-menu {
      right: 0;
      left: auto;
      color: #222;
      min-width: 640px;
      padding: 12px 8px; }
      @media only screen and (max-width: 1200px) {
        #nav-bar #secondary .dropdown .dropdown-menu {
          min-width: 320px; } }
      @media only screen and (max-width: 992px) {
        #nav-bar #secondary .dropdown .dropdown-menu {
          min-width: 240px; } }
      @media only screen and (max-width: 768px) {
        #nav-bar #secondary .dropdown .dropdown-menu {
          min-width: 160px; } }

#ref-calendar, #help-reference {
  color: #eee; }
  #ref-calendar button.btn, #help-reference button.btn {
    width: auto;
    height: 38px;
    padding: 0 15px;
    border: 0;
    top: -1px;
    position: relative; }
    #ref-calendar button.btn .fa, #help-reference button.btn .fa {
      margin: 0; }
    #ref-calendar button.btn:active, #help-reference button.btn:active {
      border: 0; }
    #ref-calendar button.btn:hover, #ref-calendar button.btn:focus, #help-reference button.btn:hover, #help-reference button.btn:focus {
      color: #fff; }
  #ref-calendar .dropdown-menu, #help-reference .dropdown-menu {
    left: auto;
    right: 0; }

#content {
  text-align: center; }

#sg-header a {
  cursor: pointer; }

#sg-site-wrapper {
  min-height: 100%;
  position: relative; }

#sg-body {
  padding-bottom: 20px; }

#sg-footer {
  background-color: #58585a;
  position: absolute;
  z-index: 0;
  bottom: 0;
  width: 100%;
  height: 16px;
  padding: 2px 0;
  font-size: 10px;
  color: #ccc; }
  @media only screen and (max-width: 768px) {
    #sg-footer {
      display: none; } }

fieldset {
  padding: .35em .625em .75em; }

th {
  text-align: center; }

.constrain {
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  position: relative;
  zoom: 1;
  font-size: 0; }
  .constrain:before, .constrain:after {
    content: "";
    display: table; }
  .constrain:after {
    clear: both; }

.section {
  margin: 20px auto; }

h1 {
  color: #00b2d9;
  font-size: 40px;
  margin: 0;
  margin-bottom: 10px; }

p {
  text-align: left;
  font-size: 14px; }

#registration-form-container .form-group {
  margin-bottom: 5px; }

#front-container {
  margin: 20px auto;
  text-align: center; }
  #front-container p {
    text-align: center; }

#login-notifications {
  font-size: inherit;
  background-color: #ddd;
  border: 1px solid #aaa; }
  #login-notifications .errors .error {
    padding: 10px 0; }
    #login-notifications .errors .error h3 {
      text-align: left;
      font-size: 22px;
      color: #FF0000;
      margin: 0 0 5px 0; }

.container .line-item {
  padding: 3px 0;
  line-height: 30px;
  font-size: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block; }
  .container .line-item > * {
    display: inline-block;
    font-size: 15px;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
  .container .line-item > span {
    text-align: right;
    padding-right: 10px; }
  .container .line-item > div {
    text-align: left; }
  .container .line-item input {
    display: block;
    text-align: left;
    height: 30px;
    margin: 0;
    padding: 0;
    font-size: 15px;
    padding-left: 10px;
    background-color: #ddd;
    width: 100%;
    border: 1px solid transparent;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
    .container .line-item input.small {
      width: 48%; }
      .container .line-item input.small:first-child {
        margin-right: 4%; }
    .container .line-item input.err {
      border: 1px solid #FF0000; }

.container .block {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 15px 0; }

#newUserForm {
  margin-bottom: 40px;
  position: relative; }

#goferHead {
  width: 60px; }

#login-container {
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }
  #login-container h2 {
    text-align: left;
    font-size: 24px;
    color: #00B2D9;
    margin: 1rem 0 2rem 0; }
  #login-container .remember {
    text-align: left;
    color: #00B2D9;
    font-size: 1.8rem; }
  #login-container #logwrap {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    zoom: 1; }
    #login-container #logwrap:before, #login-container #logwrap:after {
      content: "";
      display: table; }
    #login-container #logwrap:after {
      clear: both; }
    #login-container #logwrap #username, #login-container #logwrap #password {
      width: 100%;
      border: 1px solid #aaa; }
    #login-container #logwrap .link-container {
      text-align: left;
      margin: 1em 0; }
      #login-container #logwrap .link-container + .link-container {
        margin-top: 0; }
      #login-container #logwrap .link-container .login-link {
        font-size: 1.8rem;
        color: #00B2D9;
        transition: all .1s linear;
        cursor: pointer; }
        #login-container #logwrap .link-container .login-link:hover {
          color: #27d8ff; }

#wrapper p {
  text-align: center; }

#landingPageLogo {
  margin-top: 40px;
  margin-bottom: 20px; }

#welcome {
  margin-bottom: 40px; }

#quickResponse {
  font-size: 14px;
  text-align: center; }
  #quickResponse h1 {
    text-align: center; }
  #quickResponse h3 {
    text-align: center;
    margin: 0;
    margin-bottom: 10px; }
  #quickResponse .oldShift {
    color: #FF0000; }
  #quickResponse .newShift {
    color: #5cb85c; }
  #quickResponse ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    font-size: 14px;
    margin-bottom: 10px; }
  #quickResponse #beforeAfterTrade {
    padding-bottom: 40px; }
  #quickResponse #buttonContainer {
    text-align: center;
    margin: 10px; }
    #quickResponse #buttonContainer button {
      color: white; }
      #quickResponse #buttonContainer button.accept {
        background-color: #5cb85c; }
      #quickResponse #buttonContainer button.deny {
        background-color: #FF0000; }
  #quickResponse #tradeContainer {
    font-size: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
    #quickResponse #tradeContainer > * {
      display: inline-block;
      font-size: 14px;
      vertical-align: top;
      box-sizing: border-box;
      -moz-box-sizing: border-box; }
    #quickResponse #tradeContainer .trade {
      padding: 10px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      background-color: #eee;
      width: 45%;
      margin-right: 2%; }
      #quickResponse #tradeContainer .trade:last-child {
        margin: 0; }
      #quickResponse #tradeContainer .trade.hide {
        display: none; }
